/*
A
{
	color: #0054a5;
}
A:hover
{
	color: #9e0b0e;
	text-decoration: underline;
}
A.mainnav:link
{
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
A.mainnav:visited
{
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
A.mainnav:active
{
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
A.mainnav:hover
{
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline;
}
*/
.mainnav
{
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	line-height: 15px;
	font-family: verdana,arial,helvetica;
	text-decoration: none;
}
.date
{
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.homenavposition1
{
	left: 258px;
	visibility: hidden;
	position: absolute;
	top: 138px;
}
.rollovernav
{
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	line-height: 15px;
	font-family: verdana,arial,helvetica;
	text-decoration: none;
}
.superscript
{
	font-size: smaller;
	vertical-align: super;
}
.sup
{
	font-size: 10px;
	line-height: 12px;
	font-family: helvetica,verdana,arial;
}
.title
{
	font-weight: normal;
	font-size: 30px;
	color: #a31418;
	line-height: 30px;
	font-family: Times, san-serif;
	text-decoration: none;
	font-stretch: condensed;
}
.info
{
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	line-height: 13px;
	font-style: normal;
	font-family: verdana,arial;
}
.subpagetitle
{
	font-weight: bold;
	font-size: 14px;
	color: #9e0b0e;
	line-height: 20px;
	font-style: normal;
	font-family: verdana,arial;
}
A.headline:link
{
	font-weight: bold;
	color: #275b69;
	text-decoration: none;
}
A.headline:visited
{
	font-weight: bold;
	color: #275b69;
	text-decoration: none;
}
A.headline:active
{
	font-weight: bold;
	color: #275b69;
	text-decoration: none;
}
A.headline:hover
{
	font-weight: bold;
	color: #275b69;
	text-decoration: underline;
}
.headline
{
	font-weight: bold;
	font-size: 13px;
	color: #275b69;
	line-height: 14pt;
	font-family: verdana,arial;
}
A.text:link
{
	font-weight: normal;
	color: #0054a5;
	text-decoration: underline;
}
A.text:visited
{
	font-weight: normal;
	color: #0054a5;
	text-decoration: underline;
}
A.text:active
{
	font-weight: normal;
	color: #0054a5;
	text-decoration: underline;
}
A.text:hover
{
	font-weight: normal;
	color: #9e0b0e;
	text-decoration: underline;
}
.text
{
	font-weight: normal;
	font-size: 12px;
	color: #303030;
	line-height: 19px;
	font-family: verdana,arial;
	text-decoration: none;
}
.EditText
{
	font-weight: normal;
	font-size: 10px;
	color: #303030;
	height: 20;
	line-height: 11px;
	font-family: verdana,arial;
	text-decoration: none;
}
A.boldtext:link
{
	font-weight: bold;
	color: #0054a5;
	text-decoration: underline;
}
A.boldtext:visited
{
	font-weight: bold;
	color: #0054a5;
	text-decoration: underline;
}
A.boldtext:active
{
	font-weight: bold;
	color: #0054a5;
	text-decoration: underline;
}
A.boldtext:hover
{
	font-weight: bold;
	color: #9e0b0e;
	text-decoration: underline;
}
.boldtext
{
	font-weight: bold;
	font-size: 12px;
	color: #303030;
	line-height: 19px;
	font-family: verdana,arial;
	text-decoration: none;
}
A.news:link
{
	font-weight: normal;
	color: #0054a5;
	text-decoration: underline;
}
A.news:visited
{
	font-weight: normal;
	color: #0054a5;
	text-decoration: underline;
}
A.news:active
{
	font-weight: normal;
	color: #0054a5;
	text-decoration: underline;
}
A.news:hover
{
	font-weight: normal;
	color: #9e0b0e;
	text-decoration: underline;
}
.news
{
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	line-height: 14px;
	font-family: verdana,arial;
	text-decoration: none;
}
A.calendar:link
{
	font-weight: normal;
	color: #0054a5;
	text-decoration: underline;
}
A.calendar:visited
{
	font-weight: normal;
	color: #0054a5;
	text-decoration: underline;
}
A.calendar:active
{
	font-weight: normal;
	color: #0054a5;
	text-decoration: underline;
}
A.calendar:hover
{
	font-weight: normal;
	color: #9e0b0e;
	text-decoration: underline;
}
.calendar
{
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	line-height: 14px;
	font-family: verdana,arial;
	text-decoration: none;
}
A.popix:link
{
	font-weight: bold;
	color: #9e0b0e;
}
A.popix:visited
{
	font-weight: bold;
	color: #9e0b0e;
}
A.popix:active
{
	font-weight: bold;
	color: #9e0b0e;
}
A.popix:hover
{
	font-weight: bold;
	color: #9e0b0e;
	text-decoration: underline;
}
.popix
{
	font-weight: normal;
	font-size: 11px;
	color: #595959;
	line-height: 14px;
	font-family: verdana,arial;
	text-decoration: none;
}
A.compcal:link
{
	font-weight: normal;
	color: #9e0b0e;
	text-decoration: underline;
}
A.compcal:visited
{
	font-weight: normal;
	color: #9e0b0e;
	text-decoration: underline;
}
A.compcal:active
{
	font-weight: normal;
	color: #9e0b0e;
	text-decoration: underline;
}
A.compcal:hover
{
	font-weight: normal;
	color: #9e0b0e;
	text-decoration: underline;
}
.compcal
{
	font-weight: normal;
	font-size: 11px;
	color: #9e0b0e;
	line-height: 14px;
	font-family: verdana,arial;
	text-decoration: none;
}
.sponsor
{
	font-weight: normal;
	font-size: 10px;
	color: #404040;
	font-family: verdana,arial;
	text-decoration: none;
}
A.copyright:link
{
	font-weight: normal;
	color: #0054a5;
	text-decoration: none;
}
A.copyright:visited
{
	font-weight: normal;
	color: #0054a5;
	text-decoration: none;
}
A.copyright:active
{
	font-weight: normal;
	color: #0054a5;
	text-decoration: none;
}
A.copyright:hover
{
	font-weight: normal;
	color: #0054a5;
	text-decoration: underline;
}
.copyright
{
	font-weight: normal;
	font-size: 11px;
	color: #818181;
	font-family: verdana,arial;
	text-decoration: none;
}
A.legal:link
{
	font-weight: normal;
	color: #265b69;
	text-decoration: none;
}
A.legal:visited
{
	font-weight: normal;
	color: #265b69;
	text-decoration: none;
}
A.legal:active
{
	font-weight: normal;
	color: #265b69;
	text-decoration: none;
}
A.legal:hover
{
	font-weight: normal;
	color: #265b69;
	text-decoration: underline;
}
.legal
{
	font-weight: normal;
	font-size: 10px;
	color: #265b69;
	font-family: verdana,arial;
	text-decoration: none;
}
A.whitelink:link
{
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
A.whitelink:visited
{
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
A.whitelink:active
{
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
A.whitelink:hover
{
	font-weight: normal;
	color: #fdf9ce;
	text-decoration: underline;
}
.whitelink
{
	font-weight: normal;
	font-size: 11px;
	font-family: verdana,arial;
	text-decoration: none;
}
.white
{
	font-weight: normal;
	font-size: 10px;
	color: #ffffff;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.red
{
	font-weight: bold;
	font-size: 12px;
	color: #9e0b0e;
	line-height: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tab
{
	border-right: #648d9f 1px solid;
	padding-right: 6px;
	border-top: #648d9f 1px solid;
	padding-left: 6px;
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 3px;
	border-left: #648d9f 1px solid;
	color: #000000;
	margin-right: 7px;
	padding-top: 3px;
	border-bottom: #cbd6dc 1px solid;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: #cbd6dc;
	text-decoration: none;
}
A.tab
{
	border-right: #648d9f 1px solid;
	padding-right: 6px;
	border-top: #648d9f 1px solid;
	padding-left: 6px;
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 3px;
	border-left: #648d9f 1px solid;
	color: #000000;
	margin-right: 7px;
	padding-top: 3px;
	border-bottom: #cbd6dc 1px solid;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: #cbd6dc;
	text-decoration: none;
}
A.tab:active
{
	border-right: #648d9f 1px solid;
	padding-right: 6px;
	border-top: #648d9f 1px solid;
	padding-left: 6px;
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 3px;
	border-left: #648d9f 1px solid;
	color: #ffffff;
	margin-right: 7px;
	padding-top: 3px;
	border-bottom: #cbd6dc 1px solid;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: #648d9f;
	text-decoration: none;
}
A.tab:hover
{
	border-right: #648d9f 1px solid;
	padding-right: 6px;
	border-top: #648d9f 1px solid;
	padding-left: 6px;
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 3px;
	border-left: #648d9f 1px solid;
	color: #000000;
	margin-right: 7px;
	padding-top: 3px;
	border-bottom: #fefbd0 1px solid;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: #fefbd0;
	text-decoration: none;
}
A.tab_active:hover
{
	color: #ffffff;
	text-decoration: none;
}
.tab_active
{
	border-right: #346574 1px solid;
	padding-right: 6px;
	border-top: #346574 1px solid;
	padding-left: 6px;
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 3px;
	border-left: #346574 1px solid;
	color: #ffffff;
	margin-right: 7px;
	padding-top: 3px;
	border-bottom: #648d9f 1px solid;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: #648d9f;
	text-decoration: none;
}
.submenu
{
	padding-right: 6px;
	display: block;
	padding-left: 6px;
	font-size: 10px;
	padding-bottom: 3px;
	color: #ffffff;
	padding-top: 3px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: #336574;
	text-decoration: none;
}
A.submenu
{
	padding-right: 6px;
	padding-left: 6px;
	font-size: 10px;
	padding-bottom: 3px;
	color: #ffffff;
	padding-top: 3px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: #336574;
	text-decoration: none;
}
A.submenu:active
{
	padding-right: 6px;
	padding-left: 6px;
	font-size: 10px;
	padding-bottom: 3px;
	color: #fffbd1;
	padding-top: 3px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: #336574;
	text-decoration: none;
}
A.submenu:hover
{
	padding-right: 6px;
	padding-left: 6px;
	font-size: 10px;
	padding-bottom: 3px;
	color: #fffbd1;
	padding-top: 3px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: #12313a;
	text-decoration: none;
}
A.submenu_active:hover
{
	padding-right: 6px;
	padding-left: 6px;
	font-size: 10px;
	padding-bottom: 3px;
	color: #fffbd1;
	padding-top: 3px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: #12313a;
	text-decoration: none;
}
.submenu_active
{
	padding-right: 6px;
	display: block;
	padding-left: 6px;
	font-size: 10px;
	padding-bottom: 3px;
	color: #fffbd1;
	padding-top: 3px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: #12313a;
	text-decoration: none;
}
.subHdLinks
{
	font-weight: bold;
	font-size: 14px;
	color: #336574;
}
.boxTitle
{
	font-weight: bold;
	font-size: 11px;
	padding-top: 1px;
	font-family: Arial, Arial, sans-serif;
}
.boxBody
{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.sectionLinks
{
	font-weight: bold;
	color: #a80009;
}
.pubyear
{
	font-weight: bold;
	font-size: 12px;
	color: #cc3300;
	font-style: normal;
	font-family: verdana,arial;
	text-decoration: none;
}
.subheader
{
	font-weight: bolder;
	font-size: 14px;
	color: #cc0000;
	font-style: normal;
	font-family: verdana, arial;
	text-decoration: none;
}
A.smallLinkText:link
{
	font-weight: normal;
	color: #0054a5;
	text-decoration: underline;
}
A.smallLinkText:visited
{
	font-weight: normal;
	color: #0054a5;
	text-decoration: underline;
}
A.smallLinkText:active
{
	font-weight: normal;
	color: #0054a5;
	text-decoration: underline;
}
A.smallLinkText:hover
{
	font-weight: normal;
	color: #9e0b0e;
	text-decoration: underline;
}
.smallLinkText
{
	font-weight: normal;
	font-size: 10px;
	color: #303030;
	line-height: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.rightCol
{
	padding-right: 12px;
	padding-left: 12px;
	font-size: 10px;
	color: #ffffff;
	font-family: verdana, sans-serif;
}
.trainingHdrMenu
{
	font-size: 10px;
	height: 20px;
}
.trainingBoxContent
{
	padding-right: 8px;
	padding-left: 8px;
	font-size: 11px;
	padding-bottom: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.spacious
{
	font-size: 12px;
	line-height: 150%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.trainingQuote
{
	padding-right: 3px;
	padding-left: 3px;
	font-size: 11px;
	padding-bottom: 3px;
	padding-top: 3px;
	font-family: Arial, Helvetica, sans-serif;
}
.trainingLinks
{
	font-weight: bold;
	font-size: 12px;
	color: #336574;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.trainingLinksDescrip
{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.trainingLinks:hover
{
	text-decoration: underline;
}
.calTitle
{
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 4px;
	color: #ffffff;
	padding-top: 4px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #13313b;
}
.calHeader
{
	padding-right: 6px;
	padding-left: 6px;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 4px;
	color: #ffffff;
	padding-top: 4px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #13313b;
}
.calTable
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
}
.calData
{
	padding-right: 6px;
	padding-left: 6px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.sitemapHdrBox
{
	padding-right: 2px;
	padding-left: 2px;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 2px;
	color: #275b69;
	padding-top: 2px;
	background-color: #e1edf0;
	text-decoration: none;
}
.sitemapLinks
{
	font-size: 11px;
	text-decoration: none;
}
A.sitemapLinks:hover
{
	text-decoration: underline;
}
.indent
{
	padding-left: 12px;
}
.boldsmall
{
	font-weight: bold;
	font-size: 11px;
	color: #303030;
	line-height: 12px;
	font-family: verdana,arial;
	text-decoration: none;
}
.textsmall
{
	font-weight: normal;
	font-size: 11px;
	color: #303030;
	line-height: 12px;
	font-family: verdana,arial;
	text-decoration: none;
}
.whiteBold
{
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.whiteBig
{
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.greenBold
{
	font-weight: bold;
	font-size: 10px;
	color: #67ec05;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.table_head
{
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	line-height: 12pt;
	font-family: Verdana, Arial, Helvetica;
}
.table_head_records
{
	font-weight: bold;
	font-size: 11px;
	color: #336574;
	line-height: 12pt;
	font-family: Verdana, Arial, Helvetica;
}

.table_head_black
{
	font-weight: bold;
	font-size: 11px;
	color: black;
	line-height: 12pt;
	font-family: Verdana, Arial, Helvetica;
}
.table_info
{
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	line-height: 12pt;
	font-family: Verdana, Arial, Helvetica;
}
A.table_info:visited
{
	color: #0054a6;
	text-decoration: underline;
}
A.table_info:active
{
	color: #0054a6;
	text-decoration: underline;
}
A.table_info:link
{
	color: #0054a6;
	text-decoration: underline;
}
.Button
{
	width: 78PX;
	background-image: url(4200508051802114676.gif);
	background-color: TRANSPARENT;
	color: RED;
}

.FrmButton
{
	font-size: 10pt;
	font-weight:normal;
	font-family: verdana;
}
.fieldformat
{
	font-size: 8pt;
	font-weight:normal;
}

/* The following is from individual pages */
.cgBanner
{
	color: #000000;
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
}
.cell
{
	background-color: #f2f2de;
	color: #000000;
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;

}
.errorText
{
	color: #CC3300;
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
}

.formElementHeader
{
	color: #000000;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
}
.formElement
{
	color: #000000;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;

}
.headerCell2
{
	
	background-color: #47859C;
	color: #000000;
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	border-color:Black;
}
.headerCell
{
	
	background-color: #d4c193;
	color: #752341;
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;

}
.headerText
{
	color: #752341;
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
}
.headerText_small
{
	color: #A80009;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
}
.ReviewHeader
{
	color: #000000;
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
}
.hintHeader
{
	color: #000000;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
}
.hintText
{
	color: #000000;
	font-family: verdana;
	font-size: 10px;
}
.ErrorMsg
{
	color: red;
	font-family: verdana;
	font-size: 10px;
}
.optionalQuestion
{
	color: #000000;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
}
.requiredQuestion
{
	color: #000000;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
}
.text
{
	color: #000000;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
}
.timelineActive
{
	background-color: #648D9F;
	color: #000000;
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
}
.timelineInactive
{
	background-color: #CBD6DC;
	color: #000000;
	font-family: verdana;
	font-size: 13px;
	font-weight: normal;
}
.timelineLine
{
	background-color: #CBD6DC;
	color: #000000;
	font-family: verdana;
	font-size: 14pt;
	font-weight: bold;
}
.cglink
{
	color: #752341;
	font-weight: bold;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
}
A.cglink:active
{
	color: #752341;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
}
A.cglink:hover
{
	color: #752341;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
}
A.cglink:visited
{
	color: #810097;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
}
A.headerLink
{
	color: #FFFFFF;
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
}
A.headerLink:active
{
	color: #FFFFFF;
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
}
A.headerLink:hover
{
	color: #CC0000;
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
}
A.headerLink:visited
{
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
}
A.hintLink
{
	color: #0054A5;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
}
A.hintLink:Active
{
	color: #0054A5;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
}
A.hintLink:Hover
{
	color: #9E0B0E;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
}
A.hintLink:Visited
{
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
}
A.timelineLink
{
	color: #0054A5;
	font-family: verdana;
	font-size: 13px;
	font-weight: normal;
}
A.timelineLink:active
{
	color: #0054A5;
	font-family: verdana;
	font-size: 13px;
	font-weight: normal;
}
A.timelineLink:hover
{
	color: #9E0B0E;
	font-family: verdana;
	font-size: 13px;
	font-weight: normal;
}
A.timelineLink:visited
{
	font-family: verdana;
	font-size: 13px;
	font-weight: normal;
}
.style1
{
	font-size: 12px;
}
.style2
{
	color: #303030;
	line-height: 19px;
	font-family: verdana,arial;
	text-decoration: none;
	font-size: 12px;
}
/*
input.TEAMOnlineButton,button
{
	font-weight: bold;
	font-size: 8pt;
	color: windowtext;
	border-top-style: outset;
	font-family: Verdana;
	border-right-style: outset;
	border-left-style: outset;
	
	background-color: #c9dbde;
	border-bottom-style: outset;
}
*/
input.button	
{
	background-color: #C9DBDE;	
	color:black;
	font-weight:bold;
	font-family:Verdana;
	
}
a.headline:link { 
font-weight: bold; color: #275b69; text-decoration: none 
} 
a.headline:visited { 
font-weight: bold; color: #275b69; text-decoration: none 
} 
a.headline:active { 
font-weight: bold; color: #275b69; text-decoration: none 
} 
a.headline:hover { 
font-weight: bold; color: #275b69; text-decoration: underline 
} 
.headline { 
font-weight: bold; font-size: 11px; color: black; line-height: 14pt; font-family: verdana,arial 
} 
a.text:link { 
font-weight: normal; color: #0054a5; text-decoration: underline 
} 
a.text:visited { 
font-weight: normal; color: #0054a5; text-decoration: underline 
} 
a.text:active { 
font-weight: normal; color: #0054a5; text-decoration: underline 
} 
a.text:hover { 
font-weight: normal; color: #9e0b0e; text-decoration: underline 
} 
.text { 
font-weight: normal; font-size: 12px; color: #303030; line-height: 19px; font-family: verdana,arial; text-decoration: none 
} 
a.news:link { 
font-weight: normal; color: #0054a5; text-decoration: underline 
} 
a.news:visited { 
font-weight: normal; color: #0054a5; text-decoration: underline 
} 
a.news:active { 
font-weight: normal; color: #0054a5; text-decoration: underline 
} 
a.news:hover { 
font-weight: normal; color: #9e0b0e; text-decoration: underline 
} 
.news { 
font-weight: normal; font-size: 11px; color: #737373; line-height: 14px; font-family: verdana,arial; text-decoration: none 
} 

LABEL
{
	color: #000000;
	font-family: verdana;
	font-size: 10px;
	font-weight:bold;
}
div.ScrollGrid
{
	OVERFLOW: auto; 
	WIDTH: 100%; 
	HEIGHT: 400px; 
	TEXT-ALIGN: left;
}
.staticHeader 
{ 
	
	POSITION: relative; 
	TOP: expression(this.offsetParent.scrollTop-2);
	background-color: #648D9F;
	color: #000000;
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
}


.DashTitleArea
{
    BACKGROUND-COLOR: transparent;
	background-position:right;
	
}
.DashTitle
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 18pt;
    COLOR: black;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.DashCaption
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.DashTitleGroup
{
    BACKGROUND-COLOR: white
}
.DashCommandArea
{
    COLOR: black;
    BACKGROUND-COLOR: transparent
}
.DashCommand:link
{
    FONT-SIZE: 80%;
    COLOR: black;
    TEXT-DECORATION: none
}
.DashCommand:visited
{
    FONT-SIZE: 80%;
    COLOR: black;
    TEXT-DECORATION: none
}
.DashCommand:hover
{
    FONT-SIZE: 80%;
    COLOR: black;
    TEXT-DECORATION: underline
}
.DashNavArea
{
    BACKGROUND-COLOR: #275b69
}
.DashNavDashArea
{
    BORDER-LEFT: #cfd5e5 1px solid
}
.DashNavCurDashArea
{
    FONT-WEIGHT: bold;
    BORDER-LEFT: #648ea0 1px solid;
    BACKGROUND-COLOR: #648ea0
}

.DashNavLink:visited,.DashNavLink:link
{
    COLOR: white;
    text-decoration:none;
}
.DashNavLink:hover
{
    COLOR: white;
    BACKGROUND-COLOR: #648ea0;
    TEXT-DECORATION: underline;
}
.DashNavChildArea
{
    BACKGROUND-COLOR: #666666
}
.DashNavDashChildArea
{
    BORDER-LEFT: #cfd5e5 1px solid
}
.DashLayoutTable
{
    BORDER-TOP: #648ea0 4px solid;
    BORDER-LEFT: #648ea0 4px solid
}
.DashPartFrame
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray thin;
    BORDER-LEFT: gray 1px solid;
    BORDER-BOTTOM: gray 1px solid
}
.DashPartTitle
{
    BORDER-RIGHT: #c1c1c1 thin;
    BORDER-TOP: gray 1px solid;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: gray thin;
    COLOR: black;
    BORDER-BOTTOM: gray 1px solid;
    FONT-FAMILY: arial, verdana;
    BACKGROUND-COLOR: #c1c1c1
}
.DashPartCommandsArea
{
    BORDER-RIGHT: gray thin;
    BORDER-TOP: gray 1px solid;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 133%;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: gray 1px solid;
    FONT-FAMILY: arial, verdana;
    BACKGROUND-COLOR: #c1c1c1
}
.DashPartTitle A:link
{
    COLOR: black
}
.DashPartTitle A:visited
{
    COLOR: black
}
.DashPartTitle A:hover
{
    COLOR: #ff3300;
    TEXT-DECORATION: underline
}
.DashPartBody
{
    BORDER-RIGHT: gray 1px;
    BORDER-TOP: gray 1px;
    BORDER-LEFT: gray 1px;
    BORDER-BOTTOM: gray 1px;
    BACKGROUND-COLOR: #e5f0f8
}
/**********************************************************************************************
	This stylesheet was copied from the portal (http://sps/portal/Portal/resources/global.css)
	Date: 10/7/2005
***********************************************************************************************
/*
    	Global.css
	----------
    	This stylesheet controls layout, alignment and font settings that are common to all themes. 
	Separate stylesheets for each theme provide color and border treatments.
*/

BODY 
{
	FONT: normal 70% verdana, arial, helvetica, sans-serif; 
	MARGIN: 0px 
}
TABLE
{
	FONT: normal 100% verdana, arial, helvetica, sans-serif
}
INPUT
{
	FONT: normal 100% verdana, arial, helvetica, sans-serif
} 
TEXTAREA
{
	FONT: normal 100% verdana, arial, helvetica, sans-serif
} 
SELECT 
{
	FONT: normal 100% verdana, arial, helvetica, sans-serif
}
HR 
{
	HEIGHT: 1px
}

/* 	Dashboard Title Area  */

.DashTitleArea 
{
	WIDTH: 100%;
	BACKGROUND-IMAGE: url(images/woodcut.gif);
	BACKGROUND-REPEAT:no-repeat;
}
.DashCaption 
{
	FONT-SIZE: 100%; 
	PADDING-TOP: 4px; 
	PADDING-LEFT: 5px; 
	WIDTH: 100px
}
.DashTitle 
{
	FONT: normal 180%; 
	PADDING-BOTTOM: 4px; 
	PADDING-LEFT: 4px; 
	WIDTH: 100px
}
.DashTitleImage 
{
	BACKGROUND-ATTACHMENT: fixed; 
	BACKGROUND-REPEAT: no-repeat
}
.DashTitleSpacer 
{
	FILTER: Alpha(Opacity=100, finishX=75, finishopacity=0, style=1)
}
.DashCommandArea 
{
	BACKGROUND-COLOR: transparent; 
	PADDING-RIGHT: 9px; 
	TEXT-ALIGN: right; 
	FONT-SIZE: 120%
}
A.DashCommand:link 
{
	CURSOR: hand
}
A.DashCommand:hover 
{
	CURSOR: hand
}
A.DashCommand:visited 
{
	CURSOR: hand;
}

/* 	Navigation area  */

.DashNavArea 
{
	PADDING: 0px; 
	FONT-SIZE: 100%;
}
.DashNavDashArea
{
	PADDING: 2px 5px
}
.DashNavCurDashArea
{
	PADDING: 2px 5px
}
.DashNavDashChildArea 
{
	PADDING: 2px 5px
}
.DashNavUpArea 
{
	BACKGROUND-IMAGE: url(up.gif); 
	BACKGROUND-POSITION: center center; 
	BACKGROUND-REPEAT: no-repeat; 
	CURSOR: hand; 
	PADDING-RIGHT: 25px
}

/* 	Layout Area  */

.DashLayoutTable 
{
	PADDING: 6px; 
	WIDTH: 100%
}
.DashZoneTop
{
	PADDING: 4px; 
	TEXT-ALIGN: left; 
	VERTICAL-ALIGN: top; 
	WIDTH: 100%
}
.DashZoneBottom 
{
	PADDING: 4px; 
	TEXT-ALIGN: left; 
	VERTICAL-ALIGN: top; 
	WIDTH: 100%
}
.DashZoneCenter 
{
	PADDING: 4px; 
	TEXT-ALIGN: left; 
	VERTICAL-ALIGN: top
}
.DashZoneLeft
{
	PADDING: 4px; 
	TEXT-ALIGN: left; 
	VERTICAL-ALIGN: top; 
	WIDTH: 25%
}
.DashZoneRight 
{
	PADDING: 4px; 
	TEXT-ALIGN: left; 
	VERTICAL-ALIGN: top; 
	WIDTH: 25%
}
.DashPartSpacing 
{
	HEIGHT: 8px
}

/*	Web Part Frames  */

.DashPartFrame 
{
	WIDTH: 100%
}
.DashPartTitle 
{
	PADDING-LEFT: 7px; 
	PADDING-TOP: 2px; 
	PADDING-BOTTOM: 3px; 
	TEXT-ALIGN: left
}
.DashPartCommandsArea 
{
	PADDING: 2px 4px; 
	TEXT-ALIGN: right
}

/*	Web Part Contents  */

.UserSectionTitle
{ 
	FONT-WEIGHT: bold; 
	WIDTH: 100%; 
	PADDING-LEFT: 6px; 
	PADDING-RIGHT: 7px; 
	PADDING-TOP: 7px; 
	PADDING-BOTTOM: 2px
}
.UserSectionHead 
{ 
	WIDTH: 100%; 
	PADDING-LEFT: 6px; 
	PADDING-RIGHT: 7px; 
	PADDING-TOP: 5px; 
	PADDING-BOTTOM: 4px
}
.UserSectionBody 
{ 
	WIDTH: 100%; 
	PADDING-LEFT: 14px; 
	PADDING-RIGHT: 7px 
}
.UserControlGroup 
{ 
	PADDING-BOTTOM: 5px 
}
.UserFooter	
{ 
	WIDTH: 100%; 
	PADDING-LEFT: 7px; 
	PADDING-RIGHT: 7px; 
	PADDING-TOP: 10px; 
	PADDING-BOTTOM: 7px 
}
.UserCommandArea 
{
	PADDING-TOP: 7px 
}	
.UserNotification 
{ 
	PADDING-LEFT: 6px; 
	PADDING-RIGHT: 7px; 
	PADDING-TOP: 5px; 
	PADDING-BOTTOM: 7px 
}
.UserToolbarTextArea 
{ 
	WIDTH: 100%; 
	PADDING-LEFT: 6px; 
	PADDING-RIGHT: 7px; 
	PADDING-TOP: 4px;
	PADDING-BOTTOM: 5px 
}
.UserToolbarImageArea 
{ 
	WIDTH: 100%; 
	PADDING-LEFT: 6px; 
	PADDING-RIGHT: 7px; 
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 0px  
}
.UserGeneric 
{ 
	PADDING-LEFT: 6px; 
	PADDING-RIGHT: 7px; 
	PADDING-TOP: 4px; 
	PADDING-BOTTOM: 7px 
}
.UserGenericHeader 
{ 
	FONT-WEIGHT: bold; 
	PADDING-TOP: 4px; 
	PADDING-BOTTOM: 2px 
}
.UserGenericBody 
{ 
	PADDING-LEFT: 17px; 
	PADDING-TOP: 5px; 
	PADDING-BOTTOM: 7px 
}
.UserGenericBulletItem 
{ 
	PADDING-TOP: 0px; 
	PADDING-BOTTOM: 5px 
}

BODY 
{
	FONT: normal 70% verdana, arial, helvetica, sans-serif; 
	MARGIN: 0px 
}
TABLE
{
	FONT: normal 100% verdana, arial, helvetica, sans-serif
}
INPUT
{
	FONT: normal 100% verdana, arial, helvetica, sans-serif
} 
TEXTAREA
{
	FONT: normal 100% verdana, arial, helvetica, sans-serif
} 
SELECT 
{
	FONT: normal 100% verdana, arial, helvetica, sans-serif
}
HR 
{
	HEIGHT: 1px
}
/* 	Dashboard Title Area  */

.DashTitleArea 
{
	WIDTH: 100%;
	BACKGROUND-IMAGE: url(images/woodcut.gif);
	BACKGROUND-REPEAT:no-repeat;
}
.DashCaption 
{
	FONT-SIZE: 100%; 
	PADDING-TOP: 4px; 
	PADDING-LEFT: 5px; 
	WIDTH: 100px
}
.DashTitle 
{
	FONT: normal 180%; 
	PADDING-BOTTOM: 4px; 
	PADDING-LEFT: 4px; 
	WIDTH: 100px
}
.DashTitleImage 
{
	BACKGROUND-ATTACHMENT: fixed; 
	BACKGROUND-REPEAT: no-repeat
}
.DashTitleSpacer 
{
	FILTER: Alpha(Opacity=100, finishX=75, finishopacity=0, style=1)
}
.DashCommandArea 
{
	BACKGROUND-COLOR: transparent; 
	PADDING-RIGHT: 9px; 
	TEXT-ALIGN: right; 
	FONT-SIZE: 120%
}
A.DashCommand:link 
{
	CURSOR: hand
}
A.DashCommand:hover 
{
	CURSOR: hand
}
A.DashCommand:visited 
{
	CURSOR: hand;
}

/* 	Navigation area  */

.DashNavArea 
{
	PADDING: 0px; 
	FONT-SIZE: 100%;
}
.DashNavDashArea
{
	PADDING: 2px 5px
}
.DashNavCurDashArea
{
	PADDING: 2px 5px
}
.DashNavDashChildArea 
{
	PADDING: 2px 5px
}
.DashNavUpArea 
{
	BACKGROUND-IMAGE: url(up.gif); 
	BACKGROUND-POSITION: center center; 
	BACKGROUND-REPEAT: no-repeat; 
	CURSOR: hand; 
	PADDING-RIGHT: 25px
}

/* 	Layout Area  */

.DashLayoutTable 
{
	PADDING: 6px; 
	WIDTH: 100%
}
.DashZoneTop
{
	PADDING: 4px; 
	TEXT-ALIGN: left; 
	VERTICAL-ALIGN: top; 
	WIDTH: 100%
}
.DashZoneBottom 
{
	PADDING: 4px; 
	TEXT-ALIGN: left; 
	VERTICAL-ALIGN: top; 
	WIDTH: 100%
}
.DashZoneCenter 
{
	PADDING: 4px; 
	TEXT-ALIGN: left; 
	VERTICAL-ALIGN: top
}
.DashZoneLeft
{
	PADDING: 4px; 
	TEXT-ALIGN: left; 
	VERTICAL-ALIGN: top; 
	WIDTH: 25%
}
.DashZoneRight 
{
	PADDING: 4px; 
	TEXT-ALIGN: left; 
	VERTICAL-ALIGN: top; 
	WIDTH: 25%
}
.DashPartSpacing 
{
	HEIGHT: 8px
}

/*	Web Part Frames  */

.DashPartFrame 
{
	WIDTH: 100%
}
.DashPartTitle 
{
	PADDING-LEFT: 7px; 
	PADDING-TOP: 2px; 
	PADDING-BOTTOM: 3px; 
	TEXT-ALIGN: left
}
.DashPartCommandsArea 
{
	PADDING: 2px 4px; 
	TEXT-ALIGN: right
}

/*	Web Part Contents  */

.UserSectionTitle
{ 
	FONT-WEIGHT: bold; 
	WIDTH: 100%; 
	PADDING-LEFT: 6px; 
	PADDING-RIGHT: 7px; 
	PADDING-TOP: 7px; 
	PADDING-BOTTOM: 2px
}
.UserSectionHead 
{ 
	WIDTH: 100%; 
	PADDING-LEFT: 6px; 
	PADDING-RIGHT: 7px; 
	PADDING-TOP: 5px; 
	PADDING-BOTTOM: 4px
}
.UserSectionBody 
{ 
	WIDTH: 100%; 
	PADDING-LEFT: 14px; 
	PADDING-RIGHT: 7px 
}
.UserControlGroup 
{ 
	PADDING-BOTTOM: 5px 
}
.UserFooter	
{ 
	WIDTH: 100%; 
	PADDING-LEFT: 7px; 
	PADDING-RIGHT: 7px; 
	PADDING-TOP: 10px; 
	PADDING-BOTTOM: 7px 
}
.UserCommandArea 
{
	PADDING-TOP: 7px 
}	
.UserNotification 
{ 
	PADDING-LEFT: 6px; 
	PADDING-RIGHT: 7px; 
	PADDING-TOP: 5px; 
	PADDING-BOTTOM: 7px 
}
.UserToolbarTextArea 
{ 
	WIDTH: 100%; 
	PADDING-LEFT: 6px; 
	PADDING-RIGHT: 7px; 
	PADDING-TOP: 4px;
	PADDING-BOTTOM: 5px 
}
.UserToolbarImageArea 
{ 
	WIDTH: 100%; 
	PADDING-LEFT: 6px; 
	PADDING-RIGHT: 7px; 
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 0px  
}
.UserGeneric 
{ 
	PADDING-LEFT: 6px; 
	PADDING-RIGHT: 7px; 
	PADDING-TOP: 4px; 
	PADDING-BOTTOM: 7px 
}
.UserGenericHeader 
{ 
	FONT-WEIGHT: bold; 
	PADDING-TOP: 4px; 
	PADDING-BOTTOM: 2px 
}
.UserGenericBody 
{ 
	PADDING-LEFT: 17px; 
	PADDING-TOP: 5px; 
	PADDING-BOTTOM: 7px 
}
.UserGenericBulletItem 
{ 
	PADDING-TOP: 0px; 
	PADDING-BOTTOM: 5px 
}

.Editbutton	
{

	font-weight:bold;
	font-family:Verdana;
	text-align:center;
	Font-Size:x-Small;
	width:100px;

    color:Black;
	border-width:2px;
	border-color:#c6b598;
    background-color:#D1C8A1;		
}

.Submitbutton	
{
 
	font-weight:bold;
	font-family:Verdana;
	text-align:center;
	Font-Size:x-Small;
	width:100px;
    height:40px;
    color:White;
	border-width:2px;
	border-color:#c6b598;
    background-color:#752341;		
}

.HiddenTextBox
{

	background-color: "#DCDCDC"
	
}